LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Enumerations
Alignment.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | Alignment { TOP_LEFT , TOP , TOP_RIGHT , LEFT , CENTER , RIGHT , BOTTOM_LEFT , BOTTOM , BOTTOM_RIGHT }
| The Alignment enumeration is a general way to specify the alignment of an object or sub-object relative to another object. More...